Subject: [aqm] ns3: FQ-CoDel queue disc (issue 293290043 by [email-masked])

From: Dave Taht <[email-masked]>
Date: Thu, 28 Apr 2016 08:13:01 -0700

If anyone would like to take the ns3 models for a spin again... do
some code review...

Also in the ns3 queue for review is pie.

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Thu, Apr 28, 2016 at 12:57 AM
Subject: Re: FQ-CoDel queue disc (issue 293290043 by [email-masked])

On 2016/04/27 23:23:51, dave.taht wrote:
>
> I am happy to see this re-re-landing again.

Yeah, I am confident this time it will land for real :-)

> If there is a tree I can pull from
> more directly, that would be great.

Sure, you can git clone from here:

https://github.com/pasquimp/ns-3-dev-git.git

and then git checkout -b fq-codel-new --track origin/fq-codel-new

or have a look at the commits via the web interface:

https://github.com/pasquimp/ns-3-dev-git/commits/fq-codel-new

Looking forward to feedbacks and comments.

https://codereview.appspot.com/293290043/

-- 
Dave Täht
Let's go make home routers and wifi faster! With better software!
http://blog.cerowrt.org